<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace loyalsoft;

/**
 * Description of Ins_storage
 *
 * @author c'y'zhao
 */
class Ins_storage extends Object_ext {
    public $itemDic = null;

    public $equipment = null;

    public $yanling = null;

    public function __construct($arg = null) {
        parent::__construct($arg);
        
        $this->itemDic = ObjectInit();
        $this->equipment = ObjectInit();
        $this->yanling = ObjectInit();
    }
}
